/* タイトル（共通上書き） */
.title-common {
  font-size: 30px;
  margin-bottom: 15px;
}

/* テーブル（共通上書き） */
.table-common .triple th,
.table-common .triple td{
  width:15%;
}
.table-common .triple th:nth-child(6),
.table-common .triple td:nth-child(6){
  width:25%;
}

/* ツアーセットリストテーブル */
.tour-setlist-scroll{
  max-height: 70vh;
  overflow-x:auto;
  margin-bottom:30px;
  z-index: 2;
}
.table-common.setlist-table{
  border-collapse: separate;
  border-spacing: 0;
}
.table-common.setlist-table thead th{
  position: sticky;
  top: 0;
  z-index: 4;
  background: #fff;
}
.table-common.setlist-table th:nth-child(1),
.table-common.setlist-table td:nth-child(1) {
  position: sticky;
  left: 0;
  z-index: 3;
  background: #fff;
}
.table-common.setlist-table th:nth-child(1){
  z-index: 5;
}


/* スマホ対応 */
.sp-table {
  display: none;
}
@media (max-width: 767px) {
  .basic-info1-pc{
    display: none;
  }
  .sp-table {
    display: table;
  }
  .table-common th,
  .table-common td{
    width:25%;
  }
}